EDIT - bug #7024
bug # 6545 (Closed): [MASTER] Eclipse 4 bugs

Preference pages are shown in editor parts
10/19/2017 01:46 PM - Patrick Plitzner

Status: Rejected Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description
Sometimes preference pages are drawn into open parts of the editor.
One way to reproduce

1. Open a taxon name editor

2. Open the preferences and close them

3. Open another taxon

4. Click on the name editor of the first taxon

When closing an re-opening the taxon everything's fine.

This is possibly connected to using the external preference migration library from opcoach (#7006)

Related issues:
Related to EDIT - feature request #7006: Migrate preferences Closed

History

#1 - 10/19/2017 01:48 PM - Patrick Plitzner

- Description updated

#2 - 10/20/2017 07:20 AM - Patrick Plitzner

- Related to feature request #7006: Migrate preferences added

#3 - 11/08/2017 11:21 AM - Andreas Mdller

- Target version changed from Release 4.11 to Release 4.12

#4 - 12/05/2017 02:12 PM - Andreas Miuller

- Target version changed from Release 4.12 to Release 4.13

#5 - 01/31/2018 12:40 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#6 - 02/09/2018 02:49 PM - Patrick Plitzner
- Status changed from New to Rejected

- % Done changed from 0 to 100

this happened because of a third-party e4 library that we decided to not use anymore but instead create our own e4 preferences

#7 - 02/11/2018 06:59 PM - Andreas Miiller
- Target version deleted (Release 4.14)
https://dev.e-taxonomy.eu/redmine/issues/7006
